Subject: Re: State/Province field for warranties
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Tue, 1 Sep 2020 10:53:18 -0700 (MST)

Ah, ok thank you! 

-AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Monday, 31 August, 2020 23:29:39 
Subject: Re: State/Province field for warranties 

No you haven’t missed it, it’s a new addition. Just to let you know. 

On 31 Aug 2020, at 19.16, Arjun Hurry <[email-masked]> wrote: 

BQ_BEGIN

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Understood - I thought I had been filling it out, did I miss one? 

-AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Monday, 31 August, 2020 17:54:43 
Subject: State/Province field for warranties 

Hi AJ, 

A new field “State/Province” has been added to the warranty webform in the guide, to Zendesk and “Contact customer service” macro. 

It is a mandatory field to be filled in especially for US RMA requests. 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cd42b778c06bf4095b2bb08d84dd1a212%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344910048442184&sdata=GrXYJYF6tXSOewGYKjAArO6A3ztmSoE5DnfD7a1gfYg%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cd42b778c06bf4095b2bb08d84dd1a212%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344910048442184&sdata=SpxRRr7fBmFxlGVoYkPOA%2BfLZgnfoXNGByiZQI5pgM4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cd42b778c06bf4095b2bb08d84dd1a212%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344910048442184&sdata=SpxRRr7fBmFxlGVoYkPOA%2BfLZgnfoXNGByiZQI5pgM4%3D&reserved=0 | 
 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cd42b778c06bf4095b2bb08d84dd1a212%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344910048452177&sdata=eGW%2FZoqncSOrduK4A0NQ0CBs4Epauo2sp%2FD2lOKFAT4%3D&reserved=0 | 
 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cd42b778c06bf4095b2bb08d84dd1a212%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637344910048452177&sdata=KY4jmBPcD5xE3H%2FTBNvFDWIX3sC%2FKhwKTC5XwT9bNAo%3D&reserved=0 | 
 ] 

BQ_END